{
  "project_info": {
    "project_number": "1095570708109",
    "project_id": "dice-of-kalma-3b23a",
    "storage_bucket": "dice-of-kalma-3b23a.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1095570708109:android:706092c2e3965b4e8c74c4",
        "android_client_info": {
          "package_name": "fi.Pepperbox.DiceOfKalma"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyBQkzfHWYdXCAzqFk9tNRQTcJP7r06GwD8"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      },
      "admob_app_id": "ca-app-pub-1684898153682455~3967335943"
    }
  ],
  "configuration_version": "1"
}